@charset "UTF-8";

/* --------------------------------------------------------------------- */
/* 共通 */
/* --------------------------------------------------------------------- */

/*基本タグ再定義=============================================================*/

#optioncontents{
	line-height:1.6;
	font-size:1.6rem;
	padding-bottom:5rem;}

#innerBox a{
	color:#517F34;}

#innerBox a:hover{}

#innerBox strong{
	color:#C33700;}

#newsList{
	border-top:1px solid #eee;}

/*テーブル------------------------------*/

#optioncontents table{
	width:100%;
	font-size:1.5rem;
	line-height:1.6;
	border-top:1px solid #000;
	border-left:1px solid #000;}

#optioncontents table th,
#optioncontents table td{
	text-align:center;
	padding:0.8rem 1rem;
	border-right:1px solid #000;
	border-bottom:1px solid #000;}

#optioncontents table th{
	background-color: #517F34;
	color:#fff;}

#optioncontents table th p,
#optioncontents table td p{
	text-align:left;}

#optioncontents table caption{
	font-size:2rem;
	margin:1rem 0;
	text-align: left;
	font-weight: bold;}

/*見出し------------------------------*/

#optioncontents h2 img{
	margin-top:1rem;}

#optioncontents h3{
	font-weight: bold;
	background-color: #FFD800;
	padding:1.8rem 1.5rem 1.6rem 9.5rem;
	margin:9rem 0 2rem 0;
	font-size:2.8rem;}

#optioncontents .newicon{
	position: relative;
	right:4rem;
	top:16.5rem;}

#optioncontents h3.noicon{
	padding:2rem;}

#optioncontents h4{
	font-weight: bold;
	margin:0 0 1rem 0;
	font-size:2rem;}

#optioncontents h5{
	line-height: 1.3;
	font-weight: bold;
	margin:0;
	font-size:1.8rem;}

#optioncontents p.toptext{
	font-size:1.8rem;
	margin:2rem 0 1rem 0;}

/*上へ------------------------------*/

p.topreturn{
	margin:1rem 0;
	padding-left:20px;
	background-image:url(../images/icon_up.gif);
	background-repeat: no-repeat;
	background-position:left 4px;}

/*共通クラス*/
.note1{
	font-size:1.4rem;
	font-weight: normal!important;}

/* --------------------------------------------------------------------- */
/* pc */
/* --------------------------------------------------------------------- */

@media screen and (min-width: 1000px){

/* --------------------------------------------------------------------- */
/* siteHeader （※デザイン的にヘッダが必要な場合はこれを流用すること）*/
/* --------------------------------------------------------------------- */

#optionheader{
    position: fixed;
    top: 0px;
    left: 0px;
	width: 100%;
	z-index:1000;}

#siteHeader{
	height:60px;
	background: #CFDC28;}

#siteHeaderArea h1{
	margin-top:20px;}

#eventlogo{
	float: right;}

#eventlogo img{
	position: relative;
	top:6px;}

#eventlogo a:hover{
	opacity: 0.8;}

#optioncontents{
	padding-top:100px;}

/* --------------------------------------------------------------------- */
/* siteHeader終わり*/
/* --------------------------------------------------------------------- */

/*基本タグ再定義=============================================================*/

#innerBox{
	width:1000px;
	margin:12px auto 0 auto;}

/*上へ------------------------------*/

p.topreturn{
	padding-left:0;
	text-align: right;
	background-position:915px 4px;}

/*ページ内アンカーリンクメニュー------------------------------*/

ul#contentsMenu{
	font-weight: bold;
	margin-top:1.5rem;
	font-size:1.8rem;
	display: flex;
	justify-content:space-between;
	align-items: center;
	list-style: none;}

ul#contentsMenu li a{
	background-image:url(../../../ev_common/images/menu_curriculum_bg.png);
	background-repeat: no-repeat;
	background-position: 10px center;}
	
ul#contentsMenu li a{
	display: inline-block;
	text-decoration: none;
	width:230px;
	height:60px;
	background-color: #eee;
	text-align: center;
	padding:5px;}
	
	ul#contentsMenu li a span{
		position:relative;
		top:17px;}

	ul#contentsMenu li a span.line2{
		position:relative;
		top:2px;}
	
	ul#contentsMenu li a:hover{
		border:3px solid #FFD800;
		padding:2px;
		background-position: 7px center;}


/*講座の特徴=======================================================*/

/*動画紹介ボックス*/
	div.box1{
		background-color:#FFF8BF;
		margin-top:1rem;
		margin-bottom:20px;
		padding:3rem}

	div.box2{
		width:800px;
		margin:0 auto;}

	div.box2 p.mb1{
		margin-bottom:1rem;}


/*期間限定コンテンツ===============*/
	.special{
		margin-top:5rem;
		background-color:#FFF8BF;
		padding:0 2rem 1.5rem 2rem;
		border:2px solid #FFD800;}
	
	#spcon{
		position: relative;
		bottom:3rem;}

	.special h4{
		padding:1.3rem 1rem 1rem 9rem;
		background-color: #FFD800;}

	.newicon2{
		position: relative;
		right:1rem;
		top:5.8rem;}
	
	.special h4.noicon{
		padding:1.2rem;}

	.special h5{
		padding:1.5rem 0;
	text-align: center;}

	
/*過去の授業を一部公開 ボックス*/

p.readt{
	font-size:2rem;
	font-weight: bold;
	text-align: center;
	margin-top:2rem;}

p.hosoku{
	text-align: center;}

div.moviebox{
	width:800px;
	margin:4rem auto;}

	div.moviebox+div.moviebox{
		margin-top:6rem;
		margin-bottom:0;}

div.midashibox{
	display: flex;
	align-items: center;}
	
div.midashibox h5{
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	color:#fff !important;
	padding:2rem 5rem;
	background-color:#000;}

div.midashibox ul{
	font-size:1.3rem;
	list-style:none;
	margin-left:2rem;}


/*体験談失敗談　ボックス*/

div.taikenbox{
	margin:0 auto 1rem auto;
	padding:3rem 0 2.3rem 0;}

div.taikenbox ul{
	list-style: none;
	display: flex;
	justify-content:center;}

div.taikenbox ul li{
	line-height: 1.5;
	text-align: center;
	margin-right:2rem;}

div.taikenbox ul li:last-child{
	margin-right:0;}

div.taikenbox a:hover{
	opacity: 0.6;}
	

/*授業の時間帯========================================*/

table.timetable1{
	margin:1.3rem auto 0 auto;
	border:1px solid #aaa;
	border-right:none;}

table.timetable1 th{
	text-align:center !important;
	width:12.5%;
	font-weight:normal;
	padding:10px;
	border-bottom:1px solid #aaa;
	border-right:1px solid #aaa;
	background-color:#EAEF9B;}

table.timetable1 td{
	text-align:center !important;
	padding:10px;
	border-bottom:1px solid #aaa;
	border-right:1px solid #aaa;}

table.timetable1 td p.iconbox{
	text-align:center !important;
	font-size:2rem;
	font-weight: bold;
	margin:0 auto;
	background-color:#3A5A19;
	padding:5px;
	color:#fff;}

/*カリキュラム========================================*/

table.timetable2{
	margin:1rem auto;
	border:1px solid #aaa;
	border-right:none;}

table.timetable2 th{
	text-align:center;
	padding:10px;
	border-bottom:1px solid #aaa;
	border-right:1px solid #aaa;
	background-color:#EAEF9B;}

table.timetable2 td{
	width:30%!important;
	text-align:left!important;
	font-weight:normal;
	padding:10px;
	border-bottom:1px solid #aaa;
	border-right:1px solid #aaa;}

table.timetable2 td.cont{
	font-weight: bold;
	text-align:center!important;
	width:8%!important;}

table.timetable2 td.cont2{
	font-weight: bold;
	text-align:center!important;
	width:15%!important;}

table.timetable2 td.day{
	width:3%!important;
	text-align:center!important;
	background-color:#eee;}

	
/*受講費=======================================================*/
	
	.ryokin{
		font-weight: bold;
		border:4px double red;
		padding:0.5rem;
		margin-right:1rem;}
	
	.ryokinf{
		margin-top:2rem;
		font-size:2rem;}


/*お申し込みはこちら=======================================================*/

	p.ordbtn a{
		width:100%;
		color:#fff !important;
		font-weight: bold;
		font-size:3rem;
		margin-top:5rem;
		text-align: center;
    	display: inline-block;
    	padding: 1rem 0 0.5rem 0;
    	text-decoration: none;
    	border: solid 2px #BD0009;
		background-image:url(../../../ev_common/images/yajirushi_black_2.png);
		background-repeat: no-repeat;
		background-position:10px center;
    	border-radius: 10px;
		background-color: #BD0009;}

	p.ordbtn a:hover {
		color:#000 !important;
		background-image:url(../../../ev_common/images/yajirushi_black_2.png);
		background-repeat: no-repeat;
		background-position:10px center;
		background-color: #fff;}
	
	p.ordbtnnolink{
		width:100%;
		color:#fff !important;
		font-weight: bold;
		font-size:3rem;
		margin-top:5rem;
		text-align: center;
    	display: inline-block;
    	padding: 1rem 0 0.5rem 0;
    	text-decoration: none;
		background-image:url(../../../ev_common/images/yajirushi_black_2.png);
		background-repeat: no-repeat;
		background-position:10px center;
    	border-radius: 10px;
		background-color: #A8A8A8;}
		
	p.ordmes{
		width:100%;
		color:#f00 !important;
		font-weight: bold;
		font-size:3rem;
		margin-top:5rem;
		text-align: center;
    	display: inline-block;
    	padding: 1rem 0 0.5rem 0;
    	text-decoration: none;}
	
}

/* --------------------------------------------------------------------- */
/* sp */
/* --------------------------------------------------------------------- */

@media screen and (max-width:999px){
	
/*基本タグ再定義=============================================================*/

#innerBox{
	margin:1rem 2rem;}

/*見出し------------------------------*/

#optioncontents h3{
	font-weight: bold;
	background-color: #FFD800;
	padding:1.8rem 1.5rem 1.6rem 12rem;
	margin:0 0 2rem 0;
	font-size:2.8rem;}

#optioncontents .newicon{
	position: relative;
	right:2rem;
	top:7.7rem;}
	
	#optioncontents h3+p{
	margin-top:2rem;}

#optioncontents h3.noicon{
	padding:2rem;}

#optioncontents h4{
	font-weight: bold;
	margin:1rem 0;
	font-size:2rem;}

#optioncontents h5{
	line-height: 1.3;
	font-weight: bold;
	margin:0;
	font-size:1.8rem;}

/*上へ------------------------------*/

p.topreturn{
	font-size:1.3rem;
	padding-left:0;
	padding-right:2rem;
	text-align: right;
	background-position: right;}

/*ページ内アンカーリンクメニュー------------------------------*/

ul#contentsMenu{
	font-weight: bold;
	font-size:1.5rem;
	list-style: none;
	margin-bottom:5rem;}

ul#contentsMenu li a{
	background-image:url(../../../ev_common/images/menu_curriculum_bg.png);
	background-repeat: no-repeat;
	background-position: 10px center;}
	
ul#contentsMenu li a{
	display: block;
	text-decoration: none;
	background-color: #eee;
	text-align: center;
	padding:1rem;
	margin-top:1rem;}
	
	ul#contentsMenu li a span{}

	ul#contentsMenu li a span.line2{
		position:relative;
		top:2px;}
	
ul#contentsMenu li a:hover{
	border-right:15px solid #FFD800;
	font-weight: bold;
	padding:1rem;}

/*講座の特徴=======================================================*/


/*動画紹介ボックス*/
	div.box1{
		background-color:#FFF8BF;
		margin-top:1rem;
		margin-bottom:20px;
		padding:3rem}

	div.box2{
		margin:0 auto;}

	div.box2 p.mb1{
		margin-bottom:1rem;}
	
/*過去の授業を一部公開 ボックス*/

div.moviebox{
	margin:1rem 2rem;}

	div.moviebox+div.moviebox{
		margin-top:4rem;
		margin-bottom:0;}

div.midashibox{}
	
div.midashibox h5{
	border-bottom:2px solid #000;}

div.midashibox ul{
	display: flex;
	font-size:1.2rem;
	list-style: none;
	margin:1rem;}

div.midashibox ul li{
	margin-right:1rem;
	}

/*期間限定コンテンツ===============*/
	.special{
		padding:0 0.5rem 1.5rem 0.5rem;
		background-color:#FFF8BF;
		border:2px solid #FFD800;}
	
	#spcon{
		position: relative;
		bottom:2rem;}

	.special h4{
		padding:1.3rem 1rem 1rem 9rem;
		background-color: #FFD800;}

	.newicon2{
		position: relative;
		right:1rem;
		top:7rem;}

	.special h4.noicon{
		padding:1.2rem;}

	
/*過去の授業を一部公開 ボックス*/

	p.readt{
		margin:0 1rem;}
	p.hosoku{
		margin:1rem;
		text-align: center;
		font-size:1.4rem;}
	
/*体験談失敗談　ボックス*/

div.taikenbox{
	margin:0 auto;
	padding:1rem;}

div.taikenbox ul{
	display: flex;
	text-align: center;
	list-style: none;}

div.taikenbox ul li{
	font-size:1.4rem;
	line-height: 1.5;
	text-align: center;
	margin:1rem;}

/*授業の時間帯========================================*/

table.timetable1{
	margin:1.3rem auto 0 auto;
	border:1px solid #aaa;
	border-right:none;}

table.timetable1 th{
	text-align:center !important;
	width:12.5%;
	font-weight:normal;
	padding:10px;
	border-bottom:1px solid #aaa;
	border-right:1px solid #aaa;
	background-color:#EAEF9B;}

table.timetable1 td{
	text-align:center !important;
	padding:10px;
	border-bottom:1px solid #aaa;
	border-right:1px solid #aaa;}

table.timetable1 td p.iconbox{
	text-align:center !important;
	font-size:2rem;
	font-weight: bold;
	margin:0 auto;
	background-color:#3A5A19;
	padding:5px;
	color:#fff;}

/*カリキュラム========================================*/

table.timetable2{
	margin:1rem auto;
	border:1px solid #aaa;
	border-right:none;}

table.timetable2 th{
	text-align:center;
	padding:10px;
	border-bottom:1px solid #aaa;
	border-right:1px solid #aaa;
	background-color:#EAEF9B;}

table.timetable2 td{
	text-align:left!important;
	font-weight:normal;
	padding:10px;
	border-bottom:1px solid #aaa;
	border-right:1px solid #aaa;}

table.timetable2 td.cont{
	font-weight: bold;
	text-align:center!important;
	width:15%!important;}

table.timetable2 td.cont2{
	font-weight: bold;
	text-align:center!important;
	width:20%!important;}

table.timetable2 td.day{
	text-align:center!important;
	background-color:#eee;}


/*受講費=======================================================*/
	
	.ryokin{
		font-weight: bold;
		border:4px double red;
		padding:0.5rem;
		margin-right:1rem;}
	
	.ryokinf{
		line-height: 2.5;}


/*お申し込みはこちら=======================================================*/

	p.ordbtn a{
		width:100%;
		color:#fff !important;
		font-weight: bold;
		font-size:2rem;
		margin-top:5rem;
		text-align: center;
    	display: inline-block;
   		padding: 1rem 0 0.5rem 0;
		text-decoration: none;
    	border: solid 2px #BD0009;
	    border-radius: 10px;
		background-color: #BD0009;}

	p.ordbtn a:hover {
		color:#000 !important;
		background-repeat: no-repeat;
		background-position:10px center;
		background-color: #fff;}

	p.ordbtnnolink {
		width:100%;
		color:#fff !important;
		font-weight: bold;
		font-size:2rem;
		margin-top:5rem;
		text-align: center;
    	display: inline-block;
   		padding: 1rem 0 0.5rem 0;
		text-decoration: none;
	    border-radius: 10px;
		background-color: #A8A8A8;}

	p.ordmes {
		width:100%;
		color:#f00 !important;
		font-weight: bold;
		font-size:2rem;
		margin-top:5rem;
		text-align: center;
    	display: inline-block;
   		padding: 1rem 0 0.5rem 0;
		text-decoration: none;}

		
}